<div class="peliculaDetail">
  <div class="image">
    <img src= 'http://image.tmdb.org/t/p/w400/{{pelicula.poster_path}}'> 
  </div>
  <div class ="content">
    <p class="title">
      {{pelicula.title}} 
      <span>{{pelicula.vote_average}} </span>
    </p>
    <p *ngFor="let genre of pelicula.genres" class="genres">
      {{genre.name}}
    </p>
    <p>
      {{pelicula.overview}} 
    </p>
    {{trailers}} 

    <div class="video">
        <video controls (click)="toggleVideo()" #videoPlayer>
            <source src="https://www.youtube.com/watch?v=txLpaTLUeLA" type="video/mp4" />
            Browser not supported
        </video>
    </div>

  </div>
</div>
  
  